/*
Theme Name: Portfolio & Graphisme
Theme URI: www.fabienchaigne.fr
Author: fabien chaigne
Author URI: www.fabienchaigne.fr
Description: Theme pour graphiste multimédia
Version: 1.0
Text Domain: fabien chaigne
*/

/* La base */

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    background-color: #F6F8F9;
    font-family: "rooney-sans", sans-serif;
    font-style: normal;
    font-weight: 700;
    color: #264092;
    font-size: 16px;
    line-height: 1.4;
    height: 100%;
}

#main {
    min-height: 100%;
    margin: 0 auto;
    position: relative;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
    color: inherit;
    -webkit-transition: color 0.5s;
    transition: color 0.5s;
}

h1 {
    font-style: italic;
    font-size: 20px;
    color: #F6F8F9;
}

h2 {
    margin-top: 10px;
    margin-bottom: 5px;
}

img.alignleft,
div.alignleft {
    float: left;
    margin: 0 15px 15px 0;
}

img.alignright,
div.alignright {
    float: right;
    margin: 0 0 15px 15px;
}

img.aligncenter,
div.aligncenter {
    display: block;
    margin: 15px auto;
}

/* Le header */

.header {
    background-color: #fff;
    position: fixed;
    width: 100%;
    margin-top: -80px;
    z-index: 3;
    box-shadow: 0px 2px 15px -5px rgba(38, 64, 146, 0.3);
}

.logo a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.logo img {
    max-width: none;
}

.header-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 15px;
    height: 80px;
}

.logo {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.logo-jpg {
    width: 40px;
    height: 40px;
}

.titre-logo {
    width: 130px;
    padding-left: 10px;
}

.btn-menu {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.btn-menu button {
    background: none;
    border: none;
    outline: none;
    width: 40px;
    height: 30px;
}

.btn-menu i {
    font-size: 30px;
    color: #333;
}

.menu {
	margin: 0px;
}

.nav {
    /*
	transform: translateY(-400px);
	transition-duration: 2s;
	position: absolute;
	*/
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
	display: none;
}

.nav.open {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	/*
	transform: translate(0px);
	position: relative;
	transition-duration: 2s;
	*/
}

.nav a {
    font-size: 18px;
    font-weight: 500;
    padding: 15px 0 15px 15px;
    border-top: 0px solid #d6dcea;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0px;
    list-style: none;
}

li {
    font-size: 18px;
    font-weight: 500;
    padding: 15px 0 15px 15px;
    border-top: 1px solid #d6dcea;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.nav-picto {
    padding-right: 20px;
    width: 40px;
    height: 20px;
}

@media screen and (min-width: 768px) {
    .header {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-top: -120px;
    }

    .btn-menu {
        display: none;
    }

    .header-top {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        padding-left: 10%;
        height: 120px;
    }

    .nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding-right: 10%;
    }

    .nav a {
        border-top: none;
    }

    li {
        border-top: none;
    }

    ul {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }

    .nav-picto {
        display: none;
    }

    .logo-jpg {
        width: 60px;
        height: 60px;
    }

    .titre-logo {
        width: 170px;
        padding-left: 20px;
    }

    a:hover {
        color: #DF689E;
    }
}

/* body */

.body {
    margin-top: 80px;
}

.body-articles {
    background-color: #F0E8DC33;
    margin-top: 80px;
}

@media screen and (min-width: 768px) {
    .body {
        margin-top: 120px;
    }

    .body-articles {
        margin-top: 120px;

    }
}

/* vidéo */

.block-video-gradient {
    height: 380px;
    width: 100%;
	background-image: linear-gradient(135deg, #264092, #40826D);
}

.block-video-img {
	background-image: url("assets/Jack-Accueil.svg");
	height: 380px;
    width: 100%;
	display: flex;
    flex-direction: column-reverse;
}

.block-video-bouton {
	background: #40826D;
    width: 285px;
    margin-bottom:20px;
    -ms-flex-item-align: center;
    align-self: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.sous-block-projets {
    background: #40826D;
    width: 285px;
    margin-top: 20px;
    -ms-flex-item-align: center;
    align-self: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

/* compétences */

.skills {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.block-competences-r {
    background: linear-gradient(135deg, #264092, #40826D);
    width: 100%;
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.block-competences-l {
    background: linear-gradient(135deg, #264092, #40826D);
    width: 100%;
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.titre-competences-r {
    -ms-flex-item-align: end;
    align-self: flex-end;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 10px;
}

.titre-competences-l {
    -ms-flex-item-align: end;
    align-self: flex-end;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 10px;
}

.img-competences-motion {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin-top: 20px;
    -ms-flex-item-align: center;
    align-self: center;
    position: relative;
    background-color: #40826D;
    width: 285px;
    height: 160px;
    background-image: url(assets/Motion.jpg);
    box-shadow: 2px 2px 5px 0px rgba(38, 64, 146, 0.4);
}

.img-competences-branding {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin-top: 20px;
    -ms-flex-item-align: center;
    align-self: center;
    position: relative;
    background-color: #40826D;
    width: 285px;
    height: 160px;
    background-image: url(assets/Branding.jpg);
    box-shadow: 2px 2px 5px 0px rgba(38, 64, 146, 0.4);
}

.img-competences-graphisme {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin-top: 20px;
    -ms-flex-item-align: center;
    align-self: center;
    position: relative;
    background-color: #40826D;
    width: 285px;
    height: 160px;
    background-image: url(assets/Graphisme.jpg);
    box-shadow: 2px 2px 5px 0px rgba(38, 64, 146, 0.4);
}

.img-competences-illustration {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin-top: 20px;
    -ms-flex-item-align: center;
    align-self: center;
    position: relative;
    background-color: #40826D;
    width: 285px;
    height: 160px;
    background-image: url(assets/Illustration.jpg);
    box-shadow: 2px 2px 5px 0px rgba(38, 64, 146, 0.4);
}

.img-competences-interaction {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin-top: 20px;
    -ms-flex-item-align: center;
    align-self: center;
    position: relative;
    background-color: #40826D;
    width: 285px;
    height: 160px;
    background-image: url(assets/Interaction.jpg);
    box-shadow: 2px 2px 5px 0px rgba(38, 64, 146, 0.4);
}

.p-competences {
    display: none;
}

.block-center {
    display: none;
}


@media screen and (min-width: 600px) {

    .img-competences-motion {
        -moz-order: -2;
        -ms-order: -2;
        -o-order: -2;
        -webkit-box-ordinal-group: -1;
        -ms-flex-order: -2;
        order: -2;
    }

    .p-competences {
        color: #89AE9A;
        margin-bottom: 2px;
        font-size: 12px;
        padding-left: 5px;
        font-style: italic;
        opacity: 0.5;
        display: block;
    }

    .skills {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-top: 10px;
        padding-bottom: 10px;
    }

    .skills div {
        margin-left: 1%;
        margin-right: 1%;
        cursor: pointer;
    }

    .block-center {
        margin-left: 1%;
        margin-right: 1%;
        color: #F6F8F9;
        padding-left: 10px;
        padding-right: 10px;
        display: block;
        font-weight: 400;
        -moz-order: 0;
        -ms-order: 0;
        -o-order: 0;
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
        order: 0;
        box-shadow: 2px 2px 5px 0px rgba(38, 64, 146, 0.4);
    }

    .block-competences-r {
        display: none;
    }

    .block-competences-l {
        display: none;
    }

    .block-center {
        margin-top: 20px;
        height: 160px;
        -ms-flex-preferred-size: 285px;
        flex-basis: 285px;
        -ms-flex-item-align: center;
        align-self: center;
        background-color: #40826D;
    }
}

@media screen and (min-width: 648px) {
    .skills div {
        margin-left: 3%;
        margin-right: 3%;
    }

    .block-center {
        margin-left: 3%;
        margin-right: 3%;
    }
}

@media screen and (min-width: 855px) {
    .skills div {
        margin-left: 4%;
        margin-right: 4%;
    }

    .block-center {
        margin-left: 4%;
        margin-right: 4%;
    }

    .block-center {
        margin-left: 4%;
        margin-right: 4%;
    }
}

@media screen and (min-width: 1222px) {
    .skills div {
        margin-left: 5%;
        margin-right: 5%;
    }

    .block-center {
        margin-left: 5%;
        margin-right: 5%;
        -moz-order: -1;
        -ms-order: -1;
        -o-order: -1;
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
    }
}

@media screen and (min-width: 1900px) {
    .skills div {
        margin-left: 5%;
        margin-right: 5%;
    }

    .block-center {
        margin-left: 5%;
        margin-right: 5%;
    }

    .skills {
        margin-left: 15%;
        margin-right: 15%;
    }
}

/* à la une */

.une {
    background: -webkit-gradient(linear, left top, right top, from(#40826D), to(#264092));
    background: linear-gradient(90deg, #40826D, #264092);
    margin-top: 20px;
    width: 100%;
    position: relative;
    color: #F6F8F9;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

figure {
    margin-left: 0;
    margin-right: 0;
}

.article-1 {
    margin: 0% 10% 20px 10%;
}

.article-figure img {
    width: 100%;
}

.article-figure a {
    display: block;
}

.article-figure-accueil {
    font-size: 0;
    height: 160px;
    border-radius: 10px;
    overflow: hidden;
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.article-figure-accueil img {
    height: auto;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.article-figure-accueil img:hover {
    transform: scale(1.10);
}

.article-title {
    padding-top: 5px;
    margin: inherit;
}

.article-text {
    padding-top: 5px;
    margin: inherit;
}

.article-btn {
    color: #F6F8F9;
    font-size: 12px;
}

@media screen and (min-width: 430px) {
    .article-1 {
        margin: 0% 15% 20px 15%;
    }
}

@media screen and (min-width: 600px) {
    .une {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .article-1 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0% 10% 40px 10%;

    }

    .article-title {
        margin: 10px 0px 0px 0px;
    }

    .article-figure-accueil {
        -ms-flex-preferred-size: 48%;
        flex-basis: 48%;
        margin-top: 40px;
    }

    .article-content {
        -ms-flex-preferred-size: 45%;
        flex-basis: 45%;
        margin-left: 20px;
        padding-top: 20px;
    }

    .article-text {
        margin: 0px 0px 10px 0px;
    }
}

@media screen and (min-width: 1043px) {
    .une {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .article-figure-accueil {
        -ms-flex-preferred-size: 24%;
        flex-basis: 24%;
        margin-left: 20px;
    }

    .article-content {
        -ms-flex-preferred-size: 20%;
        flex-basis: 20%;
    }

    .article-1 {
        margin: 0% 5% 40px 5%;
    }
}

@media screen and (min-width: 1900px) {
    .une {
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }

    .article-1 {
        margin: 0% 13% 40px 13%;
    }
}

/* portefolio */

.etiquette {
    margin-left: 8%;
    margin-right: 8%;
    padding-top: 20px;
    padding-bottom: 20px
}

.etiquette h1 {
    display: none;
}

.etiquette ul {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.etiquette li {
    border-top: none;
    padding: 1% 1% 1% 1%;
}

.etiquette a {
    background-color: #264092;
    color: #FFFFFF;
    margin: 0px 0px 0px 0px;
    border-radius: 10px;
    padding: 3px 6px 3px 6px;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    box-shadow: 2px 2px 4px -1px rgba(38, 64, 146, 0.3);
}

.etiquette a:hover {
    color: #264092;
    background-color: #DF689E;
}

.mosaic {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    margin-left: 8%;
    margin-right: 8%;
}

.article {
    background-color: #ffffff;
    margin-bottom: 20px;
    border-radius: 10px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    box-shadow: 2px 2px 15px -4px rgba(38, 64, 146, 0.3);
}

.article-figure-mosaic {
    font-size: 0;
    height: 180px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.article-figure-mosaic img {
    height: auto;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.article-figure-mosaic img:hover {
    transform: scale(1.10);
}

.article-mosaic {
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.article-title-mosaic {
    font-style: italic;
}

.article-text-mosaic {
    font-weight: 500;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin-top: 0;
}

.article-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    color: #40826D;
    font-size: 14px;
    font-style: italic;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.article-date {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    width: 140px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.article-date img {
    height: 16px;
    width: 16px;
    margin-right: 5px;
}

.pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-bottom: 20px;
}

.pagination a {
    margin-right: 5px;
}

.pages {
    margin-right: 5px;
}

.current {
    margin-right: 5px;
}

@media screen and (min-width: 378px) {

    .mosaic {
        margin-left: 16%;
        margin-right: 16%;
    }

}

@media screen and (min-width: 650px) {
    .mosaic {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin-left: 10%;
        margin-right: 10%;
    }

    .article {
        -ms-flex-preferred-size: 45%;
        flex-basis: 45%;
    }

    .etiquette {
        margin-left: 10%;
        margin-right: 10%;
    }
}

@media screen and (min-width: 900px) {

    .etiquette p {
        margin: 0px 0px 20px 0px;
    }
}

@media screen and (min-width: 1200px) {
    .article {
        -ms-flex-preferred-size: 32%;
        flex-basis: 32%;
    }
}

@media screen and (min-width: 1500px) {

    .article {
        -ms-flex-preferred-size: 23%;
        flex-basis: 23%;
    }

}

@media screen and (min-width: 1900px) {

    .mosaic {
        margin-left: 15%;
        margin-right: 15%;
    }

    .etiquette {
        margin-left: 15%;
        margin-right: 15%;
    }

}

/* prestations */

.workflow h1 {
    color: #264092;
    margin-bottom: 0;
}

.workflow img {
    width: 150px;
    height: 150px;
}

.workflow p {
    font-weight: 400;
    margin-top: 5px;
    margin-bottom: 20px;
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
}

.workflow-boite {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.top-body {
    width: 100%;
    background: -webkit-gradient(linear, left top, right top, from(#264092), to(#40826D));
    background: linear-gradient(90deg, #264092, #40826D);
    margin-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.bottom-prestation {
    height: 1px;
    width: 100%;
    background: -webkit-gradient(linear, left top, right top, from(#264092), to(#40826D));
    background: linear-gradient(90deg, #264092, #40826D);
    margin-top: 20px;
    margin-bottom: 20px;
}

.block-prestation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-left: 8%;
    margin-right: 8%;
}

.block-prestation h2 {
    margin-top: 15px;
}

.prestation {
    background-color: #ffffff;
    border-radius: 10px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    box-shadow: 2px 2px 15px -4px rgba(38, 64, 146, 0.3);
}

.prestation-figure {
    font-size: 0;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.prestation-figure img {
    height: auto;
    width: 100%;
}

.prestation-article {
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.prestation-article p {
    font-weight: 400;
    -webkit-margin-before: 0.5em;
    margin-block-start: 0.5em;
    -webkit-margin-after: 0.5em;
    margin-block-end: 0.5em;
}

.prestation-article ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.prestation-article li {
    font-weight: 400;
    -webkit-margin-after: 10px;
    margin-block-end: 10px;
    -webkit-margin-before: 10px;
    margin-block-start: 10px;
}

.prestation-article-title {
    font-style: italic;
}

.prestation-article-text {
    font-weight: 500;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin-top: 0;
}

.prestation-article-tarif {
    color: #40826D;
    font-size: 14px;
    font-style: italic;
    margin: 0;
}

@media screen and (min-width: 768px) {

    .workflow {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }

    .workflow-boite {
        -webkit-box-flex: 0;
        -ms-flex-positive: 0;
        flex-grow: 0;
        -ms-flex-negative: 1;
        flex-shrink: 1;
        -ms-flex-preferred-size: 15%;
        flex-basis: 15%;
    }

    .prestation {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }

    .block-prestation {
        margin: 0 auto;
        width: 700px
    }

    .prestation-figure {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    }

    .prestation-article {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%
    }

    .prestation-figure img {
        height: 100%;
        width: auto;
        max-width: none;
    }
}

@media screen and (min-width: 990px) {
    .block-prestation {
        width: 960px;
    }

    .prestation-figure {
        -ms-flex-preferred-size: 40%;
        flex-basis: 40%;
    }

    .prestation-article {
        -ms-flex-preferred-size: 60%;
        flex-basis: 60%
    }
}

@media screen and (min-width: 1200px) {
    .block-prestation {
        width: 1140px;
    }

    .prestation-figure img {
        width: 100%;
    }
}

@media screen and (min-width: 1400px) {
    .workflow {
        margin-left: 5%;
        margin-right: 5%;
    }
}

@media screen and (min-width: 2000px) {
    .workflow {
        margin-left: 15%;
        margin-right: 15%;
    }
}

/* contact */

#main-contact {
    min-height: 80vh;
    margin: 0 auto;
    position: relative;
    background: -webkit-gradient(linear, left top, right top, from(#264092), to(#40826D));
    background: linear-gradient(90deg, #264092, #40826D);
}

.block-contact {
    margin: 0 8%;
    color: #F6F8F9;
    padding-top: 8%;
    padding-bottom: 8%;
}

.image {
    background-size: cover;
    height: 300px;
    background-image: url(assets/portrait.jpg);
    border-radius: 10px;
    background-position: center;
}

.image img {
    display: none;
}

.infos p {
    font-size: 14px;
}

.block-contact h2 {
    margin-bottom: 0;
}

.block-contact h3 {
    margin: 0;
    font-style: italic;
}

.p-contact {
    margin: 0;
}

form {
    margin-top: 20px;
}

form div + div {
    margin-top: 20px;
}

input,
textarea {
    /* Pour s'assurer que tous les champs texte ont la même police.
     Par défaut, les textarea ont une police monospace */
    font: 1em sans-serif;
    font-family: "rooney-sans";

    /* Pour que tous les champs texte aient la même dimension */
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 10px;
    color: #40826D;
    padding: 5px 0px 5px 15px;
    border: none;
    background-color: #F6F8F9
}

input:focus,
textarea:focus {
    /* Pour souligner légèrement les éléments actifs */
    border-color: #000;
}

textarea {
    /* Pour aligner les champs texte multi‑ligne avec leur étiquette */
    vertical-align: top;

    /* Pour donner assez de place pour écrire du texte */
    height: 5em;
}

.button {
    padding: 5px 15px 5px 15px;
    border-radius: 10px;
    color: #40826D;
    border: none;
    background-color: #F6F8F9;
    font-family: "rooney-sans";
    width: auto;
}

.button:hover {
    color: #264092;
    background-color: #DF689E;
}

@media screen and (min-width: 500px) {
    .block-contact {
        margin: 0 15%;
    }

    .image {
        height: 400px;
    }
}

@media screen and (min-width: 650px) {
    .block-contact {
        margin: 0 20%;
    }
}

@media screen and (min-width: 768px) {
    .block-contact {
        margin: 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        height: 780px;
        padding-bottom: 0;
        padding-top: 100px;
        width: 700px;
    }

    .image {
        -ms-flex-preferred-size: 230px;
        flex-basis: 310px;
        width: 50%;
    }

    .infos {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        width: 50%;
    }

    form {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        margin: 0;
    }

    textarea {
        height: 8em;
    }
}

@media screen and (min-width: 990px) {
    .block-contact {
        width: 960px;
        height: 730px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding-top: 180px;
    }

    .image {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        width: 30%;
    }

    .infos {
        width: 30%;
        margin-top: -18px;
        -ms-flex-preferred-size: 60%;
        flex-basis: 60%;
    }

    form {
        width: 30%;
    }
}

@media screen and (min-width: 1500px) {
    .block-contact {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        width: 1400px;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        padding-top: 200px;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .image {
        margin-right: 5%;
        -ms-flex-preferred-size: 30%;
        flex-basis: 30%;
    }

    .infos {
        margin-right: 5%;
        -ms-flex-preferred-size: 30%;
        flex-basis: 30%;
        padding-top: 30px;
    }

    form {
        -ms-flex-preferred-size: 30%;
        flex-basis: 30%;
    }

    .block-contact h2 {
        margin-top: -8px;
    }
}

/* articles */

.articles {
    padding-bottom: 20px;
}

.articles a {
    text-decoration: underline;
}

.blocks-gallery-item {
    border-top: none;
}

.wsp-container ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.wsp-container li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.attachment-post-thumbnail {
    height: auto;
    width: 100%;
}

.background-img {
    background-size: cover;
    overflow: hidden;
    width: 100%;
    height: 200px;
    background-position: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.articles-titre {
    background: -webkit-gradient(linear, left top, right top, from(#264092), to(#40826D));
    background: linear-gradient(90deg, #264092, #40826D);
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    position: absolute;
    top: 180px;
    displa: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.articles-titre h1 {
    -ms-flex-item-align: end;
    align-self: flex-end;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 10px;
    text-transform: uppercase;
}

.contenu-articles {
    margin: 0 4%;
    background-color: #FFFFFF;
    padding-top: 18px;
    padding-left: 4%;
    padding-right: 4%;
    padding-bottom: 10px;
}

.contenu-articles h2 {
    color: #DF689E;
    margin-bottom: 10px;
    font-size: 22px;
}

/*
.contenu-articles img {
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 10px;
	height: auto;
	display: inline-block;
}
*/

.wp-block-image img {
    max-width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 10px;
}

.contenu-articles p {
    font-weight: 500;
}

figcaption {
    font-weight: 400;
    font-style: italic;
    font-size: 14px;
}

.contenu-articles ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

@media screen and (min-width: 768px) {
    .background-img {
        height: 300px;
    }

    .articles-titre {
        top: 280px;
        right: 40%;
        width: 70%;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .contenu-articles {
        margin: 0 10%;
    }
}

@media screen and (min-width: 1280px) {
    .background-img {
        height: 350px;
    }

    .articles-titre {
        right: 50%;
        top: 330px;
        width: 60%;
    }

    .contenu-articles {
        margin: 0 15%;
    }
}

@media screen and (min-width: 1920px) {
    .background-img {
        height: 400px;
    }

    .articles-titre {
        right: 60%;
        top: 380px;
        width: 50%;
    }

    .contenu-articles {
        margin: 0 25%;
    }
}

/* La footer */

.footer {
    width: 100%;
    height: 60px;
    background-color: #FFF;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 15px;
    position: absolute;
    bottom: -60px;
}

.footer a {
    padding: 0 10px;
    font-size: 12px;
}

.footer img {
    padding: 0 0px;
}

.footer img:hover {
    opacity: 70%;
}

@media screen and (min-width: 768px) {
    .footer {
        padding: 0 10%;
    }

    .footer img {
        padding: 0 0;
    }
}
